body {
    background-color: #2D4E6C;
    background-attachment: fixed;   
}

b {
    font-weight: bold !important;
    color: #ffd3ac;
}


.nav-item {
    transition: var(--transition);
    transition: 0.3s ease 0s;
}

section {
    margin-bottom: 200px;
}

html{
    scroll-behavior: smooth;
    scrollbar-color: #2D4E6C;
}

ul.nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

li, a, button {
    font-family: "Montserrat", sans-serif;
    /* font-weight: 500; */
    font-size: 16px;
    color: #edf0f1;
    text-decoration: none;
}

.awesome-header{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 30px 10%;
    height: auto;
    position: sticky;
    top: 0;
}

.logo {
    display: block;
    cursor: pointer;
    flex: 0 0 auto;
    padding: 0px;
    width: 40px;
    height: 45px;
    margin-right: auto;
}

nav {
    margin-left: auto;
}

.nav-links {
    list-style: none;
}

.nav-links li {
    display: inline-block;
    padding: 0px 20px;
}

.nav-links li a {
    transition: all 0.3s ease 0s;
}

.nav-links li a:hover {
    color: #0088a9;
    transition: all 0.3s ease 0s;

}

button {
    margin-left: 20px;
    padding: 9px 25px;
    background-color: rgba(0, 136, 169, 0.8);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

button:hover {
    background-color: rgba(0, 136, 169, 0.8);
}

.intro-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 50vh;
    font-family: "Montserrat";
    color: white;
    margin: 0;
    padding-top: 200px;
    padding-bottom: 500px;
}

.intro-name {
    align-self: flex-start;
    font-size: 16px;
    /* font-weight: 800; */
    padding-left: 150px;
    color: #ffd3ac;
}

.intro-title {
    align-self: flex-start;
    /* font-weight: 800; */
    padding-left: 142px;
    padding-top: 10px;
    font-size: 48px;
    color: #ffd3ac;
}

.intro-job-title {
    align-self: flex-start;
    /* font-weight: 500; */
    padding-top: 10px;
    padding-left: 150px;
    font-size: 48px;
    color: #FFF1DC;
}

.intro-description {
    align-self: flex-start;
    /* font-weight: 500; */
    padding-top: 10px;
    padding-left: 150px;
    font-size: 18px;
    color: #fff1dc;
} 

.contact-hero {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    min-height: 10vh;
    font-family: "Montserrat";
    color: white;
    margin: 0;
}

.contact-icons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
    margin-top: 20px;
}

.contact-hero img {
    width: 30px;
    height: 30px;
    margin-top: 0;
    fill: rgba(0, 136, 169, 0.8);
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    color: #edf0f1;
    font-family: "Montserrat", sans-serif;
}

.section-titles {
    display: flex;
    align-self: flex-start;
    padding-top: 100px;
    padding-left: 200px;
    font-family: "Montserrat", sans-serif;
    color: #ffd3ac;
}

.about-content {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-self: flex-start;
    padding-left: 150px;
    font-family: "Montserrat", sans-serif;
    color: #ffd3ac;
    padding-top: 0;
    margin: 0;
}

.about-image {
    display: flex;
    align-items: center;
    align-self: flex-end;
    padding-right: 150px;
}

.about-items ul{
    padding-top: 10px;
    list-style: none;
    color: #ffd3ac;
    column-count: 2;
}

.about-items ul li {

    color: #ffd3ac;
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    gap: 8px;
}

.about-items ul li .material-icons {
    font-size: 16px;
    line-height: 1;
}

.about-image img{
    width: 300px;
    height: auto;
    border-radius: 25%;
    border-color: #ffd3ac;
    border-width: 4px;
    border-style: solid;
    transform: translateY(50px);
}

.about-image {
    padding-right: 300px;
    padding-bottom: 150px;

}

.about-paragraphs {
    padding-left: 150px;
    padding-top: 0;
}

[data-tab-content] {
    display: none;
}

.active[data-tab-content] {
    display: block;
}

.tabs {
    position: relative;
    display: flex;
    align-items: self-start;
    flex-direction: column;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 260px;
    border-left: 1px solid #ffd3ac;
}


.tab {
    cursor: pointer;
    color: #ffd3ac;
}


li.tab:hover {
    background-color: rgba(255, 241, 220, 0.08);
    transition: all 0.3s ease 0s;
    color: #2D4E6C;

}




.experience-tab-content {
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    color: #ffd3ac;
    font-family: "Montserrat", sans-serif;
    margin-left: 20px;
    margin-right: 20px;
}

.experience-content {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    padding-top: 20px;
}

.experience-tabs {
    padding-left: 300px;
}

.tabs li {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 10px 10px 10px 20px;
}

.tabs li.tab:hover::before {
    left: 1%;
} 

ul.tabs {
    justify-content: flex-start;
}

ul.tabs::after {
content: "";
position: absolute;
left: -1px;
top: 0;
width: 100%;
height: calc(var(--_tab-h, 0px));
transform: translateY(calc(var(--_tab-y, 0px)));
/* box-sizing: border-box; */
box-shadow: inset 1px 0 0 #FFF1DC;
transition: transform 200ms ease, height 200ms ease;
pointer-events: none;
}


.experience-tab-header {
    color: white;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.experience-tab-header b {
    color: #ffd3ac;
}

.experience-tab-description ul {
    gap: 4px;
    list-style: none;
}

.experience-tab-description ul li {
    color: #FFDAB9;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 5px;
}

.experience-tab-description ul li .material-icons {
    font-size: 12px;
    line-height: 1;
}

.project-experience-content {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    gap: 20px;
}

.project-experience-content .project-content {
    color: #ffd3ac;
    font-family: "Montserrat", sans-serif;
 

}

    .project-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .project-content .project-image {
        display: flex;
        align-items: center;
        justify-content: center;
    }


.project-experience-content .project-image img{
    width: 450px;
    height: 250px;
    margin-left: 200px;
    padding: 0;
    border: 4px solid #ffd3ac;
    display: block;
    border-radius: 2%;
}

.project-experience-content .project-image:nth-child(2) img {
    width: 450px;
    height: 250px;
    margin-right: 200px;
    padding: 0;
    border-color: #ffd3ac;
    border-width: 4px;
    border-style: solid;
    border-radius: 2%;
}


.project-experience-content .project-description {
    padding: 0;
    margin-left: 200px;
}

.project-experience-content .project-description {
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    gap: 8px;
}

.about-paragraphs {
    color: #FFF1DC;
    font-family: "Montserrat", sans-serif;
}

.project-description ul{
    list-style: none;
}

.project-description ul li {
    display: inline-block;
}

#about {
    opacity: 0;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

#experience {
    opacity: 0;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

#about.show {
    translate: 0;
    opacity: 1;
    transition: 1000ms ease;
}

#experience.show {
    translate: 0;
    opacity: 1;
    transition: 1000ms ease;
}

#project-experience {
    opacity: 0;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

#project-experience.show {
    translate: 0;
    opacity: 1;
    transition: 1000ms ease;
}

#project-experience img {
    translate: -100%;
    opacity: 0;
    transition: 800ms ease;
}

#project-experience.show img {
    translate: 0;
    opacity: 1;
    transition: 800ms ease;
}

#contact {
    opacity: 0;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

#contact.show {
    translate: 0;
    opacity: 1;
    transition: 1000ms ease;
}

@keyframes fadeIn {
    0%{
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
